#u2694
{
	background-color: #000000;
}

#u2694_align_to_page
{
	position: relative;
}

#u2682
{
	position: relative;
	background: transparent url("../images/facebookbtn-normal.png") no-repeat left top;
	background-size: contain;
}

#u2682:hover
{
	background: transparent url("../images/facebookbtn-over.png") no-repeat left top;
	background-size: contain;
}

#u2695
{
	position: relative;
	background: transparent url("../images/gplusbtn-normal.png") no-repeat left top;
	background-size: contain;
}

#u2695:hover
{
	background: transparent url("../images/gplusbtn-over.png") no-repeat left top;
	background-size: contain;
}

#u2707
{
	position: relative;
	background: transparent url("../images/inbtn-normal.png") no-repeat left top;
	background-size: contain;
}

#u2707:hover
{
	background: transparent url("../images/inbtn-over.png") no-repeat left top;
	background-size: contain;
}

#u2719
{
	position: relative;
	background: transparent url("../images/tweetbtn-up.png") no-repeat left top;
	background-size: contain;
}

#u2719:hover
{
	background: transparent url("../images/tweetbtn-over.png") no-repeat left top;
	background-size: contain;
}

#u2733-8
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 25px;
	font-size: 21px;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u2733-2
{
	padding-top: 16px;
}

#u2733-6
{
	padding-top: 16px;
}

#u2731-4
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

